/* Custom Style */
a.displayinlinecenter{ color:#222222; }
a.displayinlinecenter:hover{ color:#8c6fff; }
body,.boxed_wrapper .btn-one { font-family:'Poppins', sans-serif; }
iframe{ width:100%; border:0px; overflow: visible; margin:0px; padding:0px; }
.text-justify{ text-align:justify; }
.header-style2_left .logo { top:-25px; }
.sticky-header .main-menu.style2 .navigation > li > a:hover { color:#8c6fff; }
.header-top-style2 .header-top-style2_left .header-menu-1{ top:8px; }
.header-top-style2 .header-top-style2_left .header-menu-1 ul li {  color:#222222; font-weight:500; transition:all 200ms linear; }
.header-top-style2 .header-contact-info1 ul li{ font-weight:500; }
.header-contact-info1 ul li a{ font-weight:500; }
.header-top-style2 .header-top-style2_left .header-menu-1 ul li span{ margin-right:5px; }
.header-top-style2 .header-top-style2_left .header-menu-1 ul li span:before{ color:#8c6fff; font-weight:500; }
.boxed_wrapper .main-slider .top_shadow{ height:200px; }
.boxed_wrapper .main-slider.style2 .slide { padding:150px 0px 130px; }
.single-features-style3 .inner .readmore-button a:hover { color:#FFFFFF; }
.about-style2_image_box .experience-box{ right:-120px; left:auto; }
.displayinlinecenter { display:inline-flex; justify-content:center; align-items:center; }
.contact-style1-area .container .col-xl-5 .contact-style1_map{ padding-top:80px; }
.boxed_wrapper .features-style3-area .single-features-style3:after { background-color:#4479b7; }
.boxed_wrapper .single-features-style3:hover .inner .readmore-button a { color:#FFFFFF; }
.boxed_wrapper .single-features-style3:hover .inner .readmore-button a:hover { color:#222222; }
.contact-style1_form .title h2 { color:#8c6fff; }
.featues_single .icon:before { background:#8c6fff; }
.footer_consultation_box .text a:hover{ color:#8c6fff; }
.main-menu .navigation > li > ul > li > a, .main-menu .navigation > li > .megamenu li > a{ font-weight:500; }
.boxed_wrapper .sec-title .sub-title .border-box,.sec-title.style2 .sub-title .border-box { background:#8c6fff; height:2px; }
.footer-widget-links2 li span {  margin-right:5px; }
.footer-widget-links2 li.ws{ white-space:nowrap; }
.boxed_wrapper .video-gallery_box_5 .icon span { position:relative; display:block; width:124px; height:124px; background:#ffffff; border-radius:50%; font-size:30px; line-height:124px;  text-align: center;  box-shadow: 0px 0px 13.5px 1.5px rgba(0, 0, 0, 0.05);  z-index: 1; }
.boxed_wrapper .about-style5-content-box .inner-content ul li .text p { margin-right:10px; }
.boxed_wrapper .justify-center{ justify-content:center;  }
.boxed_wrapper .about-style2_text_box{padding-top: 80px; }
.boxed_wrapper .about-style2_image_box, .about-style2_image_box.margintop-80 { margin-top:80px; }
.boxed_wrapper .features-style3-area { margin-bottom: 0px; padding-bottom:80px; padding-top:80px; background-color:#F1F1F1; }
.boxed_wrapper .about-style5-area { padding:0px 0px 80px; }
.footer-widget-links2.list-none{ list-style:none; }
.footer-widget-links2.list-none li a:before { content: ""; width:auto; height:auto; }
.boxed_wrapper .contact-style1-area .contact-style1-big-image{ top:-2px; }
.boxed_wrapper .features-style3-area .single-features-style3 .icon span{ position:relative; top:65px; }
.boxed_wrapper .copyright-text-style2 p,.boxed_wrapper .copyright-text-style2 li { color:#839ab2; }
.boxed_wrapper .footer-menu-style1 ul li.ribsclass { color:#839ab2; }
.boxed_wrapper .footer-style2-area .footer-style2 { padding:100px 0 54px; }
.boxed_wrapper .sticky-header .main-menu.style2 .navigation > li > a{ padding:40px 0 40px; }
.boxed_wrapper .sticky-header .logo { padding:10px 0 10px; }
.boxed_wrapper .main-slider.style2 .slide .image-layer:before { background-color:rgba(0, 0, 0, 0.40);}
.boxed_wrapper .breadcrumb-area{ margin-top:60px; }
.boxed_wrapper .about-style5-content-box .sec-title.with_text {  padding-left: 20px; }
.boxed_wrapper .breadcrumb-area .title h2 { font-size:45px; }
.boxed_wrapper .breadcrumb-menu ul { background:transparent; padding:12px 0px 12px; }
.boxed_wrapper .breadcrumb-menu ul li:before { top:-1px; right:5px; background:transparent; content: ">"; font-size:20px; font-weight:800; color:#FFFFFF; }
.boxed_wrapper .breadcrumb-menu ul li.active, .breadcrumb-menu ul li:hover a { color:#FFFFFF; font-size:16px; font-weight:700; }
.boxed_wrapper .breadcrumb-menu ul li a { font-size: 16px;  font-weight: 700; }
.boxed_wrapper .main-menu .navigation > li > ul > li > ul > li > a, .main-menu .navigation > li > .megamenu li > a > li > a { display: block; border-bottom: 1px solid #e9e9e9; padding: 13px 0px 13px; padding-left: 10px; color: #222222; font-size: 16px; line-height: 24px; font-weight:500; text-align: left; text-transform: capitalize; transition: all 500ms ease; }

.boxed_wrapper .footer-widget-links2.list-none{text-indent:-12px; padding-left:12px; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_text_box .inner-content .text { margin-bottom: 0px; }
.boxed_wrapper .about-style2-area.productinnerpage { padding-bottom: 80px;}
.boxed_wrapper .features-style3-area .mb-15{  margin-bottom:15px; }
.boxed_wrapper .about-style2_text_box.pt-0 {  padding-top: 0px; }
.boxed_wrapper .about-style2_text_box.pt-10 {  padding-top:10px !important; }
.boxed_wrapper .features-style3-area .sec-title.pb-25{ padding-bottom:25px; width:75%; margin:0px auto; }
.boxed_wrapper .contact-style1-area { padding: 0px 0 80px; }
.boxed_wrapper .contact-style1_form { padding: 70px 55px 55px; }
.boxed_wrapper .about-style5-area.aboutpage { background-color: #F1F1F1;  padding: 80px 0px 80px; }
.boxed_wrapper .about-style5-area.aboutpage .about-style5-content-box {  padding-top:10px;  padding-bottom:0px; }
.boxed_wrapper .about-style5-area.aboutpage .about-style5-content-box .inner-content ul li {   margin-bottom: 0px; }
.boxed_wrapper .about-style2-area.aboutpadpage { padding-bottom:74px; }
.boxed_wrapper .about-style5-area.whychoosepage { padding: 80px 0px 40px; }
.boxed_wrapper .about-style5-area.whychoosepage .about-style5-content-box { padding-top:0px; padding-bottom:0px; }

.boxed_wrapper .contact-style1-area.contactuspage {  padding: 80px 0 80px; }
.boxed_wrapper .contact-style1-area.contactuspage .col-xl-12 .contact-style1_map .sec-title {  padding-bottom: 0px;  text-align: center; }
.boxed_wrapper .contact-style1-area.contactuspage .contact-style1_form { padding:70px 55px 55px; }
.boxed_wrapper .contact-style1-area.contactuspage .container .col-xl-5 .contact-style1_map {  padding-top: 80px; }
.boxed_wrapper .contact-style1-area.contactusinfo { padding: 0px 0 80px; }
.boxed_wrapper .contact-style1-area.contactusinfo .contact-style1_form{ padding: 80px 55px 55px; }
.boxed_wrapper .contact-style1-area.contactusinfo ul.list-none li a span.fa {  padding-right:15px; font-size:18px; }
.boxed_wrapper .contact-style1-area.contactusinfo ul.list-none li { padding-bottom: 15px; text-align: left; text-indent: -20px; padding-left: 20px; }
.boxed_wrapper .contact-style1-area.contactusinfo ul.list-none li a{ color:#222222; }
.boxed_wrapper .contact-style1-area.contactusinfo ul.list-none li a:hover{ color:#8c6fff; }
.boxed_wrapper .contact-style1-area.contactusinfo .contact-style1_form .title h2 { padding-bottom:25px; text-align:left; }
.nav-outer.style2 .mobile-nav-toggler { margin-right:10px; }
.floating-whatsapp{  width: 55px;  position: fixed;  bottom: 3%;  z-index: 9999;  left: 1%;}
.boxed_wrapper .about-style2_text_box.pt-0 { padding-top: 0px; }
.boxed_wrapper .about-style2-area.aboutpadpage .about-style2_text_box .inner-content ul {  padding-top:20px; }
.boxed_wrapper .about-style2-area.aboutpadpage .about-style2_text_box .inner-content .text { margin-bottom:10px; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_image_box.margintop-0{ margin-top:0px; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_image_box.worker320 { margin-top:0px; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_image_box.worker320 .inner{  display: flex; justify-content: center; align-items: center; margin: 0px auto; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_image_box.worker320 .inner img{ object-fit:cover; object-position:center; width:50%; }
.boxed_wrapper .team-style2-area { padding: 80px 0px 80px; background-color:#F1F1F1; }
.boxed_wrapper .team-style2-area .single-team-style2{ margin-bottom:0px; }
.boxed_wrapper .team-style2-area .container .row.mb-30{ margin-bottom:30px; }

.boxed_wrapper .pdf-area .img-holder.text-center.mt-10{ margin-top:15px;}
.boxed_wrapper .pdf-area .img-holder .pdftext{ color:#222222; font-weight:700; font-family:'Exo', sans-serif; font-size:20px; }
.boxed_wrapper .pdf-area .img-holder .pdftext:hover{ color:#8c6fff;  }
.boxed_wrapper .topminus25{ top:-15px; }
.boxed_wrapper .s-oil-lubricants .single-team-style2 .img-holder .inner img{ object-fit:cover; object-position:center; }
.boxed_wrapper .breadcrumb-area:before{ opacity: 0.35; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_text_box .inner-content ul.listpoints{ padding-top:8px; border:none; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_text_box .inner-content ul.listpoints li{ display:block; float:initial; }
.boxed_wrapper .about-style2-area.productinnerpage .about-style2_text_box .inner-content ul.listpoints li::before { display:inline-block; background-image: url("https://try2day.com/demo/asia-oil/assets/images/resources/list-right.png");  background-position:left;  background-repeat:no-repeat;  padding-left:20px;  padding-bottom:10px;  background-size:contain;  content:'';  margin-left:10px; }
.boxed_wrapper .features-style3-area .single-features-style3 { margin-bottom:30px; }
.boxed_wrapper .fixed-header .main-menu .navigation > li > ul > li > ul{ top:0%; left:auto; right:100%; }
.boxed_wrapper .scroll-top { width:40px; height:40px; line-height:40px; }
.boxed_wrapper .header-social-link-2 .social-link ul li a:before{ background: #8c6fff; }

@media (max-width:990px) {
      .boxed_wrapper .breadcrumb-area { margin-top:0px; }
}


@media (max-width: 767px) {
  .boxed_wrapper .about-style5-image-box { max-width:100%; }
  .boxed_wrapper .breadcrumb-area { margin-top: 0px; }
  .boxed_wrapper .video-gallery_box_5 { width:95%; }
  .boxed_wrapper .about-style2_text_box .inner-content ul li{ display:flex; justify-content:flex-start; align-items:center; }
  .boxed_wrapper .about-style5-content-box .inner-content ul li:last-child(){ margin-bottom:0px; }
  .boxed_wrapper .about-style5-content-box { padding-top:200px; }
  .boxed_wrapper .features-style3-area .single-features-style3 { margin-bottom:45px; }
  .boxed_wrapper .features-style3-area .col-xl-4:last-child() .single-features-style3 { margin-bottom:45px; }
  .boxed_wrapper .footer-style2-area .footer-style2 .col-xl-4 { margin-bottom: 30px; }
  .boxed_wrapper .footer-style2-area .footer-style2 .col-xl-4.col-lg-6.col-md-6.col-sm-12 { margin-bottom:30px; }
  .boxed_wrapper .footer-style2-area .footer-style2 .col-xl-3.col-lg-6.col-md-6.col-sm-12 { margin-bottom:50px; }
  .boxed_wrapper .nav-outer.style2 .mobile-nav-toggler { margin-right:15px; }
  .boxed_wrapper .team-style2-area .single-team-style2 { margin-bottom:30px; }
  .boxed_wrapper .about-style2_image_box, .about-style2_image_box.margintop-80 { margin-top:30px;}
  .boxed_wrapper .about-style2_text_box.pt-0,.boxed_wrapper .about-style2_text_box.pt-10  { padding-top:30px; }
}

